Jump to content


Photo

SRLE - Explorer's Edition

srle skyrim revisited regs

  • Please log in to reply
85 replies to this topic

#76 xxx78

xxx78

    Knight

  • Citizen
  • Pip
  • 259 posts

Posted 05 January 2016 - 06:57 PM

It won't be soon, I guess, since ICAO - city/town mods compatibility still needs to be worked out by the respective mod author(s).

You can use it, and it likely won't lead to an unstable game - apart from a few citizens potentially behaving a bit weird here and there. Read recently that Arthmoor did an inspection of ICAO and he could not see what made compatiblity of this mod such a "special" issue. Waiting a bit more on the development of that topic. Until then, I won't be updating the guide I'm afraid. 

ok thanks for the information.


  • 0

#77 xxx78

xxx78

    Knight

  • Citizen
  • Pip
  • 259 posts

Posted 11 January 2016 - 12:56 AM

SR:LE cover all modding areas and the explorers pack was going to add more playable content like quests/exploration/new lands etc, but atm city mods is not compatible.

So I was wondering, what about adding more quest/adventure/new lands mods? Maybe leaving city mods out for now or adding adding more of this kind of mods to SR:LE itself?

I love this kind of mods and feel that this kind of mods is the only mods that is missing in SR:LE.


  • 0

#78 DivineWind

DivineWind

    Citizen

  • Citizen
  • 26 posts

Posted 16 January 2016 - 06:47 AM

Can we use the real shelter patch for JKs cities with JKs LITE or is it redundant without the full version?


  • 0

#79 JinxedShadow

JinxedShadow

    Watcher

  • Citizen
  • 9 posts

Posted 22 January 2016 - 10:01 PM

Does the latest update for ICAO have any effect relating to this?


  • 0

#80 darkside

darkside

    Jarl

  • Mod Author
  • PipPipPip
  • 1,340 posts

Posted 22 January 2016 - 11:13 PM

Can we use the real shelter patch for JKs cities with JKs LITE or is it redundant without the full version?

No.
  • 0

#81 JinxedShadow

JinxedShadow

    Watcher

  • Citizen
  • 9 posts

Posted 31 January 2016 - 01:40 AM

Any news on this?


  • 0

#82 JinxedShadow

JinxedShadow

    Watcher

  • Citizen
  • 9 posts

Posted 15 February 2016 - 12:27 AM

I hope this isn't dead... I would really like to use these mods with a full SRLE or STEP build some day


  • 0

#83 uncleseano

uncleseano

    Knight

  • Citizen
  • Pip
  • 395 posts

Posted 15 February 2016 - 08:44 AM

Dreadflopp constantly updates and puts a lot of love into these patches, they most certainly are not dead


  • 0

#84 JinxedShadow

JinxedShadow

    Watcher

  • Citizen
  • 9 posts

Posted 16 February 2016 - 01:30 AM

Does Dreadflopp's patches make it possible to use JK's and ETaC though? And why does the top of page still say "Guide is not usable for playthrough in its current form" then?


  • 0

#85 hishutup

hishutup

    Daedric Prince

  • VIP-Supporter
  • PipPipPipPipPipPip
  • 2,680 posts

Posted 23 February 2016 - 02:46 AM

Moving to SRLE's subforum

 

 


  • 0

#86 dreadflopp

dreadflopp

    Jarl

  • Editor
  • PipPipPip
  • 1,381 posts

Posted 23 February 2016 - 04:04 AM

Does Dreadflopp's patches make it possible to use JK's and ETaC though? And why does the top of page still say "Guide is not usable for playthrough in its current form" then?

An answer a little to late maybe, but ETaC doesn't seem to be part of this pack anymore. DoS and JK's are compatible and my patches fixes the rest of the conflicts. The patches makers this pack compatible with STEP and to a modified version of SRLE. Compatibility with ICAIO is more difficult to promise, it depends on who you ask whether ICAIO is compatible with JK's or not.
  • 0



Also tagged with one or more of these keywords: srle, skyrim revisited, regs,

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users